var R=require("../../chunks/[turbopack]_runtime.js")("server/app/[slug]/route.js")
R.c("server/chunks/[root-of-the-server]__535a4035._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/_e87708e8._.js")
R.c("server/chunks/node_modules_next_918843cd._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_[slug]_route_actions_ace10aea.js")
R.m(82220)
module.exports=R.m(82220).exports
